﻿.woocommerce #content div.product div.thumbnails a.first,.woocommerce div.product div.thumbnails a.first,.woocommerce-page #content div.product div.thumbnails a.first,.woocommerce-page div.product div.thumbnails a.first{clear:both}
.woocommerce ul.products li.first,.woocommerce-page ul.products li.first{clear:both}








#content{
	min-height:200px;
	padding:0px;
	display:inline-block;
	width: 1000px;
	margin-bottom: 0px;
	clear: both;
	float: none;
	margin-top: -29px;
}


.col-full{margin:0 auto;}

.sub-menu .menu-item-has-children:after { color: #fff }

    #masthead .side-bar .small-btm-icon {
      width: 100%;
      position: absolute;
      bottom: 0;
      left: 0;
      padding: 16px 18px; }

      #masthead .side-bar .small-btm-icon img {
        width: 100%;
        height: auto; }

	#header p.mission,
	.calendar ul li p.event-date em,
	#footer p.social a:hover,
	.calendar .cal-header .header-right a.cal-btn.submit-event {
		color: #5896cf;
	}
#cff .cff-author .cff-author-text span.cff-page-name{display:table-cell;vertical-align:middle;height:40px;margin:0;font-weight:700;padding-left:50px;float:none}
#cff .cff-author .cff-author-text{float:left;width:100%}
#cff.cff-default-styles .cff-author .cff-author-text *{font-weight:700;line-height:1.2}


#footer-text
{
width:450px;
height:auto;
margin:0px;
padding:0px;
float:left;
font-family:arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:left;
line-height:18px;
text-decoration:none;
}

	#footer {
		margin-top: 20px;
	}


	.project-title-wrap{
		position:absolute;
		width: 100%;
		height: 100%;
		opacity: 0;
		z-index: 2;
	}
.left80{float:left;width:80%}

.box-content.right-position {
	padding: 0 0 100px 0;
}





.box-content {
	width: 100%;
	float: left;
	padding: 100px 0 100px 0;
}

.box-content.about {
	padding: 200px 0 100px 0;
}




.box-content.blog {
	padding: 100px 0 0 0;
}


.box-content.blog-r-posts {
	padding: 0 0 100px 0;
}




.box-content.box-s-post {
	padding: 100px 0 30px 0;
}
.bottom-contact .toll-mob .amore a{color:#444}
.bottom-contact .toll-mob .amore a:hover{color:#ba3348}
.amore-calc td .input{border:1px solid #ccc;color:#777;padding:5px 0 5px .5em;font-size:12px;width:auto}
.amore-calc td .select,.amore-calc td .textarea{font-size:12px;border:1px solid #ccc;padding:5px;margin:0;width:100%}
.amore-calc .allborder{background:#ddd;color:#666;font-size:12px}
.amore-calc .tableheader,.tableheader-trade td{background:#efefed;color:#2B2B2B;font-family:Cambo}
.amore-calc .allborder .lightbg td{padding:8px}
.amore-calc .tableheader{font-size:16px}
.amore-calc .tableheader td{padding:10px 8px}
.amore-calc .lightbg input[type=checkbox]{vertical-align:middle}


.footer-right-section {
  position: relative;
  height: 132px;
  font-size: 12px;
  margin-top: 20px;
}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}

.td_social_type .td_social_info {
  padding: 0 0 0 9px;
  position: relative;
  top: -12px;
}

.td-social-boxed .td_social_info {
  font-size: 15px;
  top: 0;
  margin-top: -2px;
  
}

.td-social-style2 .td_social_type .td_social_info {
  top: -13px;
}

.td-social-style3 .td_social_type .td_social_info {
  top: -16px;
}

.td-social-style4 .td_social_type .td_social_info {
  top: -16px;
}

.td-social-style9 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

.td-social-style10 .td_social_type .td_social_info {
  font-size: 15px;
  top: 5px;
  
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}

	.et_bloom .et_bloom_form_container .et_bloom_form_text, .et_bloom .et_bloom_form_container .et_bloom_form_img { max-width: 100%; padding: 15px; display: table-cell; }

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text { max-width: 100%; padding: 15px; display: block; clear: both; }

.et_bloom .image_right .et_bloom_form_text, .et_bloom .split .et_bloom_form_text  { display: table-cell; clear: none; }

	.et_bloom .et_bloom_form_text { text-align: center; }

.col-details .widget-title,
.col-details .line,
.col-details .line span,
.col-details .at-btn-wrap
{
	text-align: left;
	position: relative;
}

.pull-left .col-details .widget-title,
.pull-left .col-details .line,
.pull-left .col-details .line span,
.pull-left .col-details .at-btn-wrap,
.pull-left .col-details .fs-text-desc p
{
	text-align: right;
	position: relative;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
